## libxml-hash-lx-perl 0.0603

=== debian/changelog ===
libxml-hash-lx-perl (0.0603-2) unstable; urgency=medium

  * Team upload.
  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 22:04:55 +0200

libxml-hash-lx-perl (0.0603-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:12:55 +0100

libxml-hash-lx-perl (0.0603-1) unstable; urgency=low

  * Initial Release. (Closes: #795387)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 13 Aug 2015 12:41:42 -0300
