=== debian/control ===
Source: libxml-hash-lx-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: liblib-abs-perl,
                     libtest-distribution-perl,
                     libxml-libxml-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-hash-lx-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-hash-lx-perl.git
Homepage: https://metacpan.org/release/XML-Hash-LX
Testsuite: autopkgtest-pkg-perl

Package: libxml-hash-lx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-libxml-perl
Description: module to convert hash to xml and vice versa using LibXML
 XML::Hash::LX is a companion for XML::LibXML. It operates with LibXML
 objects, can return or accept LibXML objects, and may be used for easy data
 transformations.
 .
 It is faster in parsing than XML::Simple, XML::Hash, XML::Twig, and of
 course much slower than XML::Bare.
 .
 It is faster in composing than XML::Hash, but slower than XML::Simple.
