=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES = $(shell echo t/*.t)

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
