=== debian/watch ===
version=4
https://metacpan.org/release/XML-Hash-LX   .*/XML-Hash-LX-v?@ANY_VERSION@@ARCHIVE_EXT@$
